Bug 1267662 - [abrt] WARNING: CPU: 0 PID: 856 at drivers/gpu/drm/radeon/radeon_object.c:83 radeon_ttm_bo_destroy+0xe0/0xf0 [radeon]() [radeon]
[abrt] WARNING: CPU: 0 PID: 856 at drivers/gpu/drm/radeon/radeon_object.c:83 ...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:6c8927ac4a01c97ed9a1d2b5219...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-30 11:23 EDT by Kamil Páral
Modified: 2016-03-20 09:51 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-20 09:51:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (72.88 KB, text/plain)
2015-09-30 11:23 EDT, Kamil Páral
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 80419 None None None 2015-12-23 07:57 EST

  None (edit)
Description Kamil Páral 2015-09-30 11:23:38 EDT
Description of problem:
I was playing XCOM through Steam. System completely froze.

I guess this could be related to:
https://bugs.freedesktop.org/show_bug.cgi?id=80419

Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 0 PID: 856 at drivers/gpu/drm/radeon/radeon_object.c:83 radeon_ttm_bo_destroy+0xe0/0xf0 [radeon]()
Modules linked in: bnep bluetooth rfkill ebtable_filter ebtables ip6table_filter ip6_tables fuse it87 hwmon_vid intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel kvm vfat fat snd_hda_codec_realtek snd_hda_codec_generic crct10dif_pclmul snd_hda_codec_hdmi crc32_pclmul crc32c_intel iTCO_wdt iTCO_vendor_support ghash_clmulni_intel snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm joydev snd_timer lpc_ich i2c_i801 mei_me snd mei soundcore tpm_infineon shpchp video tpm_tis tpm soc_button_array nfsd auth_rpcgss nfs_acl lockd grace sunrpc hid_logitech_hidpp hid_logitech_dj amdkfd amd_iommu_v2 radeon i2c_algo_bit drm_kms_helper ttm e1000e drm serio_raw ptp pps_core
CPU: 0 PID: 856 Comm: gnome-shell Not tainted 4.2.1-300.fc23.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. Z87-D3HP/Z87-D3HP-CF, BIOS F5 08/14/2013
 0000000000000000 00000000ebdab3f7 ffff8802331b7b48 ffffffff8177170a
 0000000000000000 0000000000000000 ffff8802331b7b88 ffffffff8109e466
 0000000000000002 ffff880230e31068 ffff880230e31000 ffffffffffffffff
Call Trace:
 [<ffffffff8177170a>] dump_stack+0x45/0x57
 [<ffffffff8109e466>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e59a>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa013dcf0>] radeon_ttm_bo_destroy+0xe0/0xf0 [radeon]
 [<ffffffffa00d40a6>] ttm_bo_release_list+0xa6/0x150 [ttm]
 [<ffffffffa00d449d>] ttm_bo_release+0x19d/0x230 [ttm]
 [<ffffffffa00d4554>] ttm_bo_unref+0x24/0x30 [ttm]
 [<ffffffffa013e1e9>] radeon_bo_unref+0x39/0x70 [radeon]
 [<ffffffffa0151337>] radeon_gem_object_free+0x57/0x70 [radeon]
 [<ffffffffa0020047>] drm_gem_object_free+0x27/0x30 [drm]
 [<ffffffffa002042e>] drm_gem_object_handle_unreference_unlocked+0xfe/0x110 [drm]
 [<ffffffffa00204e5>] drm_gem_handle_delete+0xa5/0xf0 [drm]
 [<ffffffffa0020b30>] drm_gem_close_ioctl+0x20/0x30 [drm]
 [<ffffffffa0021365>] drm_ioctl+0x125/0x610 [drm]
 [<ffffffffa0020b10>] ? drm_gem_handle_create+0x50/0x50 [drm]
 [<ffffffff8125e0a6>] ? fsnotify+0x316/0x4a0
 [<ffffffffa011f04c>] radeon_drm_ioctl+0x4c/0x80 [radeon]
 [<ffffffff812312c5>] do_vfs_ioctl+0x295/0x470
 [<ffffffff81140f0b>] ? __audit_syscall_entry+0xab/0xf0
 [<ffffffff8102234b>] ? do_audit_syscall_entry+0x4b/0x70
 [<ffffffff81231519>] SyS_ioctl+0x79/0x90
 [<ffffffff81023885>] ? syscall_trace_leave+0xb5/0x110
 [<ffffffff817780ee>] entry_SYSCALL_64_fastpath+0x12/0x71

Potential duplicate: bug 1229083
Comment 1 Kamil Páral 2015-09-30 11:23:45 EDT
Created attachment 1078704 [details]
File: dmesg
Comment 2 Kamil Páral 2015-12-23 07:57:30 EST
This is definitely https://bugs.freedesktop.org/show_bug.cgi?id=80419 .
Comment 3 Igor Gnatenko 2016-03-20 09:51:46 EDT
let's track it in upstream.

Note You need to log in before you can comment on or make changes to this bug.